IF  NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[EST_TRIB_IBS_CBS_NCM]') AND type in (N'U'))
begin 
	  
	CREATE TABLE [dbo].[EST_TRIB_IBS_CBS_NCM](
	    [CD_TRIB_IBS_CBS] [int]  NOT NULL,
		[NR_NCM] VARCHAR(20) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL 
	   
	 CONSTRAINT [PK_EST_TRIB_IBS_CBS_NCM] PRIMARY KEY CLUSTERED 
	(
		 [CD_TRIB_IBS_CBS] ASC,
		 [NR_NCM]
	) )
 
END